Bug-Database: https://gitlab.com/ubports/core/suru-icon-theme/issues
Bug-Submit: https://gitlab.com/ubports/core/suru-icon-theme/issues/new
Donation: https://ubports.com/donate
Repository: https://gitlab.com/ubports/core/suru-icon-theme
Repository-Browse: https://gitlab.com/ubports/core/suru-icon-theme
